{{define "tradingstoriesmanuellsell"}}

{{template "layout-top" .}}

<section class="feeds no-padding-top">
  <div class="container-fluid">
    <div class="row">
      <div class="col-lg-12">
          <div class="articles card">
            <div class="card-header d-flex align-items-center">
              <h2 class="h3">Trade "{{.ID}}" manuell traden</h2>                        
            </div>
            {{if (or (.FormManuellMessage) (.FormManuellMessageError))}}
            {{if .FormManuellMessage}}
            <div class="card-header d-flex align-items-center">
              <div class="container-fluid d-flex">
                <span style="color:#54e69d;"><small>{{.FormManuellMessage}}</small></span>
              </div>
            </div>
            {{end}}
            {{if .FormManuellMessageError}}
            <div class="card-header d-flex align-items-center">
              <div class="container-fluid d-flex">
                <span style="color:red;"><small>{{.FormManuellMessageError}}</small></span>
              </div>
            </div>
            {{end}}
            {{else}}
            <div class="card-body no-padding">
              <div class="item d-flex align-items-center">
                <div>
                  <div>
                    <form action="/tradingstoriesmanuellsell" method="POST" class="container-fluid">
                      <div>
                        <p><span style="color: #796AEE;">Soll dieser Asset wirklich verkauft werden?</span></p>
                      </div>
                      <div class="form-group row">
                          <label for="asset" class="col-sm-5">Aktueller Verkaufskurs</label>
                          <div class="col-sm-7">
                            {{.SellPrice}}
                            <small class="form-text">Der Verkaufskurs wurde gerade in Echtzeit ermittelt.</small>
                          </div>
                      </div>
                      <div class="form-group row">       
                        <div class="col-sm-8 offset-sm-5">
                          <input type="hidden" name="tradeid" id="tradeid" value="{{.ID}}" />
                          <input type="hidden" name="tradingstoryid" id="tradingstoryid" value="{{.TradingstoryID}}" />
                          <input type="submit" id="submitGotoManuellSellConfirmTrades" name="submitGotoManuellSellConfirmTrades" value="Jetzt Verkaufen" class="btn btn-primary" />
                        </div>
                      </div>
                    </form>
                  </div>
                </div>
              </div>
            </div>
            {{end}}
            <div class="card-header d-flex align-items-center">
              <div class="container-fluid d-flex">
                <a href="/trades?ts={{.TradingstoryID}}" target="_self" class="btn btn-xs btn-secondary color-white"><i class="fa fa-close" style="margin-right: 8px;"></i>Zurück zu den Trades</a>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>
  
  {{ template "layout-bottom" .}}

{{end}}